> ## Documentation Index
> Fetch the complete documentation index at: https://docs.callers.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get call webhook payload by campaign ID and call ID



## OpenAPI

````yaml https://api.callers.ai/openapi-json get /campaigns/{campaignId}/calls/{callId}/webhook-payload
openapi: 3.0.0
info:
  title: Callers API
  description: API documentation for Callers, providing endpoints for seamless integration.
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.callers.ai
security: []
tags: []
paths:
  /campaigns/{campaignId}/calls/{callId}/webhook-payload:
    get:
      tags:
        - Webhooks
      summary: Get call webhook payload by campaign ID and call ID
      operationId: CampaignPublicController_getCampaignCallWebhookPayload
      parameters:
        - name: campaignId
          required: true
          in: path
          description: Id of the campaign as a string ObjectId value.
          schema:
            type: string
        - name: callId
          required: true
          in: path
          description: Id of the call as a string ObjectId value.
          schema:
            type: string
        - name: x-sub-organization-id
          in: header
          schema:
            type: string
          description: >-
            Optional sub organization ID. Must belong to your main organization
            API key.
      responses:
        '200':
          description: ''
      security:
        - Authorization: []
components:
  securitySchemes:
    Authorization:
      type: apiKey
      in: header
      name: Authorization

````